Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

23.06.2024: Version rki.demis.disease-1.4.0-alpha.2

  • fix: in DiseaseQuestionsMYTD: "countryOfBirthParentGroup" durch Frage "childrenUnder15Years" ersetzt
  • fix: in answerSetInfectionEnvironmentSettingCVDD: Display für Code "42665001" und Code "1348009" korrigiert
  • fix: die Beispiele example-bundle-notificationbundledisease-rund-01, example-bundle-notificationbundledisease-ttvd-01 und example-bundle-notificationbundledisease-sxxd-01b wurden zur Überarbeitung entfernt

17.06.2024: Version rki.demis.disease-1.4.0-alpha.1

  • fix: Condition.clinicalStatus SOLL NICHT gesetzt werden, wenn Condition.verificationStatus auf "entered-in-error" gesetzt ist. Dementsprechend wurde das Lifecyclemanagement im Leitfaden angepasst, betrifft die Szenarien S_FM_E2I, S_FM_T2I_1 und S_FM_T2I_2.
  • fix: in evidenceDEND: Display für Code "302227002" korrigiert
  • fix: Beschreibungstexte für Ausbrüche im Implementierungsleitfaden korrigiert
  • fix: Beispiel example-bundle-notificationbundledisease-sxxd-01b.xml hinzugefügt
  • fix: in ValueSet answerSetCountry: die 2-stelligen ISO-Ländercodes werden direkt importiert. Hintergrund ist ein Problem der Regex-Umsetzung in HL7 FHIR und HAPI.
  • fix: FHIR-technische Verbesserungen:
    • meta-Tag ist verpflichtend in NotificationBundleDisease
Dependencies
rki.demis.common 1.0.2
hl7.fhir.r4.core 4.0.1
de.basisprofil.r4 1.4.0
History
rki.demis.disease 1.4.0     latest
rki.demis.disease 1.3.0
rki.demis.disease 1.2.0
rki.demis.disease 1.1.0
Info
Created:

Canonical claims

https://simplifier.net/ Claimed
https://demis.rki.de/fhir/ Claimed